/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

/* Getting links within post content only to display in an identifiable colour. */
.single .entry-content a { color: #d32626; }

/* Failed solutions to getting IntenseDebate to show links within comment content only in a certain colour. */
/* #idc-container.idc-text a { color: #d32626; } */
/* #idc-container.idc-comments a { color: #d32626; } */

/* This is as good as I could manage for comments. Affects the comment framework too unfortunately, e.g. commenter name. #idc-container .idc-comments a { color: #660000; }  */

.idc-c-t-inner a:link {color: #d32626; } 
.idc-c-t-inner a:visited {color: #d32626; }